@charset "UTF-8";
/* CSS Document */
.carousel-control-prev-icon { 
    background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%239a9da0'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e") 
}
.carousel-control-next-icon {
     background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%239a9da0'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")
}

/*index*/
.main-h-fs{padding-top: 70px; padding-bottom: 75px;}
.main-h-fs img{width: 300px; height: auto;}
.main-ico-fs {text-align: center;}
.main-ico-fs img{width: 220px; height: auto;}
.main-ico-fs p{font-size: 15pt; color: #55322b; line-height: 17pt; padding: 40px 0;}

/*index-form register*/
.formreg-main {background:url("../images/bg-main-form.jpg") repeat-x bottom; bottom: 0;}
.link-moreinfo{color: #55322b!important; font-size: 14pt; padding: 8px 30px; border: 2px solid #55322b; border-radius: 45px;  }
.link-moreinfo:hover{background: #ffc947; border: 2px solid #55322b; }

.h-reg-fs-form{background: #fff; border-radius: 10px; border-top-left-radius: 0; border-top-right-radius: 0; padding-bottom: 80px;} 
.h-reg-fs-form ul{text-align: center; list-style: none; width: 100%;}
.h-reg-fs-form ul li{width: 100%; text-align: center; line-height: 12pt;}
.h-reg-fs-form ul li p {color:#55322b; font-size: 22pt; padding: 50px 0 0 0; display: inline-block; width:55%; text-align: right;} 
.h-reg-fs-form ul li i {display: inline-block; padding: 0; width: 45%; text-align: left;}
.h-reg-fs-form ul li i img{width: 90px; position: relative; top: -20px; padding-left: 5px;}
.h-reg-fs-form ul li span {color:#ff5f07; font-size: 17pt;} 
.h-reg-fs-form ul li img {width: 150px; height: auto; padding-top: 10pt;} 
.r-btn-reg-main {padding: 0 0 190px 0; margin: 0; text-align: center; background: url("../images/Shape-1.png") bottom center; background-repeat: repeat-x; min-height: 150px; }


.btn-rgt {color: #fff; background: #ff5f07; font-size: 17pt; padding: 5px 30px; border: 2px solid #ff5f07; border-radius: 45px; min-width: 200px; z-index: 99; position: relative; top: -20px;} 
.btn-rgt:hover{color: #ff5f07;background: #fff; border: 2px solid #ff5f07;} 




/*product*/
.bun-product{background:#fef4e3; padding:30px 0 50px 0;} 

.content-snackbox-main {text-align: left; padding-bottom: 30px;}
.content-snackbox-main img {margin:30px 0; border-radius: 25px;} 
.content-snackbox-main span {padding: 0 0 10px 0; display: block;}
.content-snackbox-main span a{color:#ff5f07!important; font-size: 16pt; width: 100%; line-height: 18pt;}
.content-snackbox-main span a:hover{color:#f37a1d!important; font-size: 16pt; text-decoration: underline;} 
.content-snackbox-main i{color:#55322b; font-size: 14pt; line-height: 16pt; font-style: normal; display: block;}

.content-snackbox-main em { display: block; text-align: left;}
.content-snackbox-main em a{font-size: 14pt; padding: 10px 5px 8px 5px; border: 2px solid #55322b; border-radius:30px; background: #fff; color:#55322b; font-style: normal; }
.content-snackbox-main em a:hover{border: 2px solid #55322b; border-radius:30px; background: #fff; color:#ef6e01;}
.content-snackbox-main em a img{height: 14px; width: auto; display: inline-block; padding-right: 5px;} 
.content-snackbox-main em a p{padding: 0 30px; display: inline-block;} 

/*product col right*/
.product-col-right-detail{padding: 30px; }
.product-col-right-detail span{padding-bottom: 30px; font-size: 15pt; line-height: 17pt; display: block;}

.product-header-main {width: 100%; text-align: right;}
.product-header-main ul{text-align: center; list-style: none;}
.product-header-main ul li{width: 100%; text-align: center; padding: 0; margin: 0; display: block; clear: both;} 
.product-header-main ul li i {color: #50322e; font-style:normal; font-size: 40pt; padding: 0; display: inline-block; 
font-family: 'db_heaventroundedbold','Kiwi Maru'; letter-spacing: 0.02em; text-transform: uppercase;}
.product-header-main ul li p img {width: 100px; height: auto;} 
.product-header-main ul li em img {width: 160px;}
.h-prod-illus{text-align: right; position: relative; margin-top: -150px; margin-right:-50px; display: block;}
.h-prod-illus img{width: auto; height: 160px; }

.bun-product-img-main {width: 95%; padding-right: 5%}
.prod-stickerhot{position: absolute; padding: 0; text-align: center; display: inline-block; margin-top: 30px; 
margin-left: -70px; width: 60px; height: auto;}

.product-title{font-family: 'db_heaventroundedmed','Kiwi Maru'; font-size: 18pt; color: #ee761a; padding-top:70px;}
.product-title a{color: #ee761a!important;}
.product-title a:hover{color: #55322b!important;}

.icon-product {display: inline-block; padding-right: 10px;}
.icon-product img{width: 45px; height: auto; margin-top: -10px;}

.prod-view-all{text-align: center; padding: 80px 0 0 0}
.prod-view-all a {
    background: url("../images/bg-oblique-orange-pattern.gif") repeat-x;
    border-radius: 35px; color: #ffffff!important;  padding: 10px 70px; font-family: 'db_heaventroundedmed','Kiwi Maru';
}
.prod-view-all a:hover  {
    color: #fef4e3!important;
    padding: 10px 70px;
}


/*bun-update*/ 
.bun-update{background: url("../images/frame-cuve-02.gif") repeat-x top #f7f7f7; padding: 120px 0 50px 0; text-align: left;}  
.h-bun-update{padding-bottom: 40px; text-align: center;}
.h-bun-update img{width: 328px; height: auto;}

.bun-update-box {font-size: 14pt; color: #7d483c;}
.bun-update-box .card{border: 0;  background: #fff; border-radius: 10px; padding: 5px 5px 10px 5px;  text-align: left; }
.bun-update-box .card img { max-height: 350px;}
.bun-update-box .card p{width: 100%; font-size: 15pt; font-weight: bold; color: #f38120; padding: 10px 0 5px 0; margin: 0; line-height: 17pt;}
.bun-update-box .card p a { color: #f38120!important;}
.bun-update-box .card p a:hover{color: #f38120!important; text-decoration: underline;}

.bun-update-box .card span {width: 100%; font-size: 13pt; line-height: 15pt; display: block; padding: 0 0 20px 0;} 
.bun-update-box .card i {width: 100%; font-size: 14pt; font-family: 'db_heaventroundedmed','Kiwi Maru';  font-style: normal; display: block;}
.bun-update-btn-more {text-align: center; padding-top: 45px; }
.bun-update-btn-more a{padding: 10px 5px 8px 5px; border: 2px solid #55322b; border-radius:30px;  background: #fff; color:#55322b;}
.bun-update-btn-more a:hover{border: 2px solid #55322b; border-radius:30px; background: #fff; color:#ef6e01;}
.bun-update-btn-more a img{height: 14px; width: auto; display: inline-block; padding-right: 5px;} 
.bun-update-btn-more a p{padding: 0 30px; display: inline-block;} 

/*col left*/

.bun-product-left-col{padding-top: 20px;}

/*hilight Menu*/
.hilight-box{padding: 0; margin: 0;}
.imgcontainer {width:100%; margin:30px auto;}
.imgcontainer img {max-width:100%; height:auto; border-radius: 25px;}

.click-large{text-align: center; width: 100%; padding: 8px 0 40px 0;}
.click-large img{width: 180px; height: auto; border-radius: 0;}


.h-bun-hilight {padding-bottom: 12px; text-align: center;}
.h-bun-hilight img{width: 328px; height: auto;} 

.bun-update-vdo{padding:0; margin: 0;} 

.videoWrapper {
	position: relative; padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px; height: 0;
}
.videoWrapper iframe {
	position: absolute; top: 0;left: 0; width: 100%;height: 100%;
} 

/*branch-main*/ 
.branch-header{background: url("../images/frame-cuve.gif") repeat-x center top; padding:0; text-align: center;} 
.branch-header img{width:90px; height: auto;} 

.branch-header ul{text-align: center; list-style: none; width: 100%; font-weight: bold; padding-top: 25px; padding-left: 0;}
.branch-header ul li{width: 100%; text-align: center; padding: 0; margin: 0; float: left;} 
.branch-header ul li p img{width:135px; height: auto;} 
.branch-header ul li p i {color: #50322e; font-style:normal; font-size: 40pt; padding: 0 0 0 10px; display: inline-block; }
.branch-header ul li img {width: 90px; height: auto;  margin-top: -22px;} 
.branch-header ul li em img{width: 150px;}


.branch-main{background: url("../images/bg-oblique-yellow-pattern.gif") repeat-x bottom; padding-bottom: 60px;} 
.branch-detial{ font-size: 16pt; line-height: 18pt; text-align: center; padding: 20px; color: #333;}
.branch-box {font-size: 14pt; color: #7d483c;}
.branch-box .card{display: block; border: 0;  background: #fff; border-radius: 10px; padding: 5px 5px 30px 5px;  text-align: center;}
.branch-box .card img { max-height: 357px;}
.branch-box .card p{width: 100%; font-size: 20pt; color: #f38120; padding: 10px 0 5px 0; margin: 0; line-height: 22pt;}
.branch-box .card span {width: 100%; font-size: 16pt; display: block; padding: 0 0 20px 0;}
.branch-box .card i {width: 100%; font-size: 14pt; font-family: 'db_heaventroundedmed','Kiwi Maru'; font-style: normal; display: block;}
.branch-box .card i a {background:url("../images/bg-oblique-brown-pattern.gif") repeat-x ;border-radius: 35px; color: #fbca72!important; padding: 10px 50px;}
.branch-box .card i a:hover{color: #fff!important;}

.branch-main .view-all {text-align: center; padding-top: 30px;}
.branch-main .view-all a{background: #fffcef; padding: 5px 40px; color: #55322b;}
.branch-main .view-all a:hover{background: #f38120; padding: 5px 40px; color: #fff;}

/*bun contact*/
.contact-main {background: url("../images/contact-bg-main.jpg") repeat; padding: 80px 0;}
.contact-main .bun01 {text-align:left; padding: 50px 40px 0 0;} 
.contact-main .bun01 img {width: 100%;}

.contact-main .bun02 {text-align: left;}
.contact-main .bun02 h3 {padding: 0 0 30px 0; margin: 0; color: #50322e; font-size: 42pt; font-family: 'db_heaventroundedbold','Kiwi Maru'; } 
.contact-main .bun02 h3 img{width:145px; height: auto; padding: 0 15px 0 0; margin: -9px 0 0 0;} 
.contact-main .bun02 div{padding-bottom: 30px;}
.contact-main .bun02 p {color: #55322b; font-size: 20pt; width: 100%; margin: 0; padding-bottom: 10px;}  
.contact-main .bun02 i {color: #ff5f07; font-style:normal; font-size:17pt; width: 100%; padding: 0; display: block}
.contact-main .bun02 span {color: #7d483c; font-size:15pt; width: 100%; padding: 0; display: block}
.contact-main .bun02 span em {font-size: 17pt; font-style:normal;}






/*X-Large devices (larger desktops, 1400px and down)*/
@media (max-width: 1400px) { 
}
/*X-Large devices (large desktops, 1200px and down)*/
@media (max-width: 1200px) {
.h-bun-hilight {padding-top: 70px; } 
	
.product-header-main ul li i {font-size:30pt; }
.h-prod-illus img{width: auto; height: 120px; }	
	
	
.product-header-main {padding-top: 30px; padding-bottom: 30px; } 
.product-header-main ul li i {font-size:28pt;}
.product-header-main ul li p img {width: 90px; height: auto;} 
.product-header-main ul li em img {width: 100px;}

.h-prod-illus{ margin-top: -130px; }
.h-prod-illus img{width: auto; height: 120px;}	
		
.product-title { font-size: 16pt; padding-top: 20px; }
.product-col-right-detail span { padding-bottom: 30px; font-size: 13pt; line-height: 15pt;}
.icon-product img {width: 35px; height: auto;  margin-top: 0;}
.prod-stickerhot{ width: 50px; height: auto; margin-top: 10px; margin-left: -50px;}
	
}
/*Large devices (desktops, 992px and down)*/
@media (max-width: 992px) {
	
.main-h-fs img{width: 230px; height: auto;}
	
/*franchise*/
.main-ico-fs p {padding: 20px 0;}
	
/*product*/ 
.product-header-main {padding-top: 30px; padding-bottom: 50px;} 
.product-header-main ul li i {font-size:42pt; }
.product-header-main ul li p img {width: 120px; height: auto;} 
.product-header-main ul li em img {width: 140px;}

	
.h-prod-illus{margin-right:30px; }
.h-prod-illus img{width: auto; height: 140px; margin-right: -70px;}	
.product-title {padding-top: 40px;}	
	
/*bun contact*/
.contact-main {padding: 50px 50px;}
.contact-main .bun01 {text-align:center; padding: 80px 20px 20px 20px;} 
.contact-main .bun01 img {width: 100%;}
.contact-main .bun02 {text-align: left;}
.contact-main .bun02 h3 { font-size: 35pt;} 
.contact-main .bun02 h3 img{ width:auto; height: 30px; padding: 0 10px 0 0; margin: -13px 0 0 0;} 
	
.contact-main .bun02 div{padding-bottom: 20px; text-align: left;}
.contact-main .bun02 p {color: #55322b; font-size: 19pt; width: 100%; margin: 0; padding-bottom: 5px;}  
.contact-main .bun02 i {color: #ff5f07; font-style:normal; font-size:18pt; width: 100%; padding: 0; display: block}
.contact-main .bun02 span {color: #7d483c; font-size:16pt; width: 100%; padding: 0; display: block}
.contact-main .bun02 span em {font-size: 16pt; font-style:normal;}

}

@media (max-width: 992px) { 
.prod-stickerhot {width: 50px; height: auto; margin-top: 10px; margin-left: -60px;}
}



/*Medium devices (tablets, 768px and down)*/
@media (max-width: 768px) { 
.h-bun-hilight {padding-top: 50px; } 
	
.product-header-main {padding-top: 30px; padding-bottom: 50px;} 
.product-header-main ul li i {font-size:35pt;}
.product-header-main ul li p img {width: 90px; height: auto;}  
	

.h-prod-illus img{margin-right: -20px;}
.prod-stickerhot {width: 45px; height: auto; margin-top: 10px; margin-left: -50px;}
	
	
.main-ico-fs p {padding: 20px 0;}	

}
 
/*X-Small devices (portrait phones, less than 576px)*/
/* No media query for `xs` since this is the default in Bootstrap*/

/*Small devices (landscape phones, 576px and down)*/
@media (max-width: 576px) { 
.h-bun-hilight {padding-bottom: 12px; text-align: center; padding-top: 50px;}
.h-bun-hilight img{width: 250px; height: auto;} 
	
/*bun branch*/
.branch-box .card p{font-size: 18pt;  padding: 10px 0 5px 0; margin: 0; line-height: 20pt;}
.branch-box .card span {width: 100%; font-size: 16pt; display: block; padding: 0 30px 20px 30px;}

	
.product-header-main {padding-top: 30px; padding-bottom: 40px;} 
.product-header-main ul li i {font-size:32pt;}

.h-prod-illus{ margin-top: -130px; }
.h-prod-illus img{width: auto; height: 120px; margin-right: -10px; }	
	
.product-title { font-size: 18pt; line-height: 20pt; padding-top: 40px!important;}
.product-col-right-detail span { padding-bottom: 30px; font-size: 15pt; line-height: 17pt;}
.icon-product img {width: 30px; height: auto;  margin-top: -5px;}
.prod-stickerhot{ width: 60px!important; height: auto; margin-top: 10px; margin-left: -160px!important;}
.bun-product-img-main {width: 70%; margin: 0 15%;}


	
.h-prod-illus{margin-right:10px;}
.h-prod-illus img{width: auto; height: 120px; }
	
}

